/*     63146 : 이미지      */
.img__63146__ {max-width:100%}
.img__63146__ * {box-sizing:border-box}
.img__63146__ a {display:block;vertical-align:top}
.img__63146__ img {width:px;vertical-align:top}

/*     63151 : 타이틀 + 서브 텍스트      */
.title__63151__ {padding: 25px 0;}
.title__63151__ .sub_text {margin:0; padding:0;}
.title__63151__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top;}
.title__63151__ .title {margin:0; padding:0;}
.title__63151__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__63151__ .sub_text > span {padding:0 30px 8px;}
	.title__63151__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__63151__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__63151__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62294 : 이미지      */
.img__62294__ {max-width:100%; margin:0 auto;}
.img__62294__ * {box-sizing:border-box}
.img__62294__ a {display:block;vertical-align:top}
.img__62294__ img {width:px;vertical-align:top}

